.\" As of Version 10
.\" Contact sauge@amduus.com
.TH man 1 "14 March 2006" "1.0" "ubroker.properties man page"
.SH NAME
ubroker.properties
.SH EXAMPLE

.SH DESCRIPTION
Used by the admin server to define webspeed brokers, appservers and name servers in the Progress environment.
.SH SEE ALSO
.BR wtbman
.BR proadsv
.BR nsman
.SH BUGS
No known bugs known at time.
.SH AUTHOR
.TP
Command: Progress Software Corporation http://www.progress.com
.TP
Man Page: Scott Auge sauge@amduus.com http://amduus.com
.SH HISTORY

.SH NOTES
